Lucene search

K
redhatcveRedhat.comRH:CVE-2018-1336
HistoryNov 02, 2019 - 10:29 p.m.

CVE-2018-1336

2019-11-0222:29:19
redhat.com
access.redhat.com
14

0.018 Low

EPSS

Percentile

88.3%

An improper handing of overflow in the UTF-8 decoder with supplementary characters can lead to an infinite loop in the decoder causing a Denial of Service. Versions Affected: Apache Tomcat 9.0.0.M9 to 9.0.7, 8.5.0 to 8.5.30, 8.0.0.RC1 to 8.0.51, and 7.0.28 to 7.0.86.